• 324
  • 0
  • Автор: irbees2008
  • Уровень сложности исполнения: Справочник

Всем привет. Мне один из друзей прочитав предыдущую статью, про новую версию движка, указал пару замечаний,но поскольку я не обновлял опенсервер, у меня там предельная версия php 7.1 и не было composer. В новой версии опенсервер уже максимальная версия php 7.3 и уже установлен composer. В принципе я не считал это за ошибку, но для тех у кого стоит последняя версия опенсервера , просто не большое отступление , Вам не надо скачивать и устанавливать composer, а все остальные шаги по установке и настройке теже самые ,которые указаны в статье.

Можешь почитать и вот эту статейку "jQuery самый популярный javascript фрэймворк — это факт"

mistakes

Это тоже интересно

Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.

Ваше мнение

Какой поисковой системой пользуетесь?
Результаты

Облако тегов

Anything in here will be replaced on browsers that support the canvas element